LINUX.ORG.RU
ФорумAdmin

ошибка при установке Qmail-Scanner 1.25


0

0

************************** Cannot find evidence of QMAILQUEUE patch in /var/qmail/bin/qmail-smtpd! This package REQUIRES that Qmail patch in order to operate. Please read the README.html file again and download and install the patch before continuing... ************************** test -f /usr/ports/mail/qmail-scanner/work/qmail-scanner-1.25/qmail-scanner-queue.pl *** Error code 1 Stop in /usr/ports/mail/qmail-scanner.

Получается что не патчит qmail-smtpd "Cannot find evidence of QMAILQUEUE patch in /var/qmail/bin/qmail-smtpd!" и не проходит тест скрипта. Подскажите что может быть и как это можно вылечить.

anonymous

Re: ошибка при установке Qmail-Scanner 1.25

Попробуй установить в такой последовательности:
1. ClamaV
2. SpamAssassin.
3. qmail+qmail-ldap.
4. simscan.

И будет все очень хорошо.

z2v ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.